首页 新闻 搜索 专区 学院

Error:Cause: buildToolsVersion is not specified.

0
悬赏园豆:10 [待解决问题]

为什么,已经下载完成了,还是现实未指定,如何指定build tools???

小明同学%的主页 小明同学% | 初学一级 | 园豆:50
提问于:2019-04-24 22:18
< >
分享
所有回答(1)
0

build.gradle 中字段没写全吧

2012 | 园豆:19167 (专家六级) | 2019-04-25 08:12
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册